app-emulation / docker-swarm

A Docker-native clustering system

Official package sites : https://docs.docker.com/swarm ·

v1.2.5 :: 0 :: gentoo

Modified
License
Apache-2.0 CC-BY-SA-4.0
Keywords
~amd64

v1.2.0 :: 0 :: gentoo

Modified
License
Apache-2.0
Keywords
~amd64

dev-lang / go : A concurrent garbage collected and typesafe programming language

679072
app-emulation/docker-swarm-1.2.5 : failed to initialize build cache at /.../go-build: mkdir /.../cache: permission denied
Marty E. Plummer · gentoo
app-emulation/docker-swarm: remove variables from HOMEPAGE
Package-Manager: Portage-2.3.28, Repoman-2.3.9
Zac Medico · gentoo
app-emulation/docker-swarm: GOBIN interference (bug 636506)
Closes: https://bugs.gentoo.org/636506 Package-Manager: Portage-2.3.13, Repoman-2.3.3
Robin H. Johnson · gentoo
Drop $Id$ per council decision in bug #611234.
Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
T. Malfatti · gentoo
media-libs/portaudio: Version bump
Manuel Rüger · gentoo
app-emulation/docker-swarm: Fix SRC_URI
Package-Manager: portage-2.3.2
Zac Medico · gentoo
app-emulation/docker-swarm: version bump to 1.2.5
Package-Manager: portage-2.3.2
Zac Medico · gentoo
app-emulation/docker-swarm: remove old version 1.1.3
Package-Manager: portage-2.3.2
Zac Medico · gentoo
app-emulation/docker-swarm: version bump to 1.2.0
Package-Manager: portage-2.2.28
Zac Medico · gentoo
app-emulation/docker-swarm: require go-1.6 for bug 577890
Package-Manager: portage-2.2.28
Zac Medico · gentoo
app-emulation/docker-swarm: remove old version 1.0.1
Package-Manager: portage-2.2.28
Zac Medico · gentoo
app-emulation/docker-swarm: version bump to 1.1.3
Package-Manager: portage-2.2.28
Zac Medico · gentoo
app-emulation/docker-swarm: hard block older consul for bug #575272
Package-Manager: portage-2.2.27
Zac Medico · gentoo
app-emulation/docker-swarm: remove old version 0.4.0
Package-Manager: portage-2.2.27
Zac Medico · gentoo
app-emulation/docker-swarm: version bump to 1.0.1
Package-Manager: portage-2.2.26
Zac Medico · gentoo
Add docker-swarm.
Package-Manager: portage-2.2.20.1